\documentclass{article}
\author{Debian-Med package maintainers}
\title{Debian Linux for Desktops and Compute Clusters in Computational Biology}
\date{}
\begin{document}
\maketitle
\begin{abstract}
\section{Availability:} http://www.debian.org
\section{Contact:} debian-med@lists.debian.org
\end{abstract}

\section{Introduction}

An enormous amount of computer programs have been developed to support
the handling and the analysis of data in biological research. In fact,
in many scientific disciplines, here biological sequence analysis or
structural biology, the interpretation of data presented by computers
became intrinsic to biological research. Groups develop tools and make
them public, allowing others to confirm their findings, learn and further
develop these techniques.

The last years brought a better understanding of the interaction of the
molecules. The modelling of biological processes thus also brought an
increased intertwining computational tools.  This led to the development
of workflow tools and advent of grid computing.  In larger research
groups, system administrators experience the difficulty to keep these
many programs updated. Smaller groups or those with an emphasis on
the wet lab will leave this burden on the individual researchers. The
situation is aggravated by the challenge to synchronise installations
across collaborating sites.

A major operating system in computational biology is Linux. Here, the
distribution of software is organised in packages. For more than 10 years,
the volunteer-run Debian Linux distribution helps organising the community
to share the burden of package management. And it embraces researchers like
computational biologists to join in for everyone's benefit. This paper
outlines the achievements of the Debian Linux community to provide a free
infrastructure for computational biology.

\section{Approach}

\subsection{Organisation}

Debian redistributes software as source packages or as precompiled
binaries for 11 different platforms. The prior come with build
instructions which can be executed automatically. All platforms are equal in
their file system structure.

A prime condition for the inclusion of software with Debian is the
compatibility with the Debian Free Software Guidelines, which in complete
harmony with scientific principles demands the software to be rebuildable
and redistributable. The Debian packager adds additional value to the
original distribution by adding man pages for each binary and providing
menu items for the user's desktop.

\subsection{DebTags}

% can we summarise how the DebTags work 

\section{Results}

% our packages should be listed here

\section{Discussion}

Debian together with all these distributions that its core infrastructure
and allow the installation of Debian packages (Ubuntu, Skolinux,
...) are of considerable help for scientists at all stages of their
education. These packages are commonly maintained by researchers in
the field. Often these also come with data for testing or with complete
tutorials. This also allows interested laymen to investigate these tools
and the scientific problems these address - around the globe.

\section*{Acknowledgements}

The authors in the name of all Debian package maintainers thank all the developers of the software that is made available. Thanks also goes to the users who helped to further improve our infrastructure for science.
% Is that too pathetic?

\section*{Authors}

Steffen M\"oller, University of L\"ubeck, Germany
and everyone on Debian-Med / Debichem shall be invited to join for this publication.

\bibliographystyle{PLoS-Biology}
\bibliography{paper}
\end{document}
